.pure-menu-fixed {
    /*left: 0;
    position: fixed;
    top: 0;
    z-index: 3;*/
}

.splash-container {
    /*background: #1f8dd6 none repeat scroll 0 0;*/
	/*background: url("../images/kipm-back.png") no-repeat scroll 0 0 / 100% 100%;*/
    /*height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 1;*/
}

.content-wrapper {
    background: white none repeat scroll 0 0;
    margin-left: auto;
    margin-right: auto;
    min-height: 12%;
    position: relative;
    /*top: 100%;*/
    width: 1100px;
    z-index: 2;
	border: 1px solid #ccc;
	box-shadow: 0 0 20px;
}

.extravote {
    display: none !important;
}

.content {
    /*padding: 3em 3em 3em;*/
}

.pure-menu-horizontal .pure-menu-list {
    display: inline-block;
}
.home-menu ul {
    float: left;
}
.pure-menu-list {
    list-style: outside none none;
    /*margin: 0;
    padding: 0;*/
	padding-top: 10px;
}
.pure-menu-item, .pure-menu-list {
    position: relative;
}

.pure-menu-horizontal .pure-menu-heading, .pure-menu-horizontal .pure-menu-item, .pure-menu-horizontal .pure-menu-separator {
    display: inline-block;
    vertical-align: middle;
}

.home-menu .pure-menu-selected a {
    color: white;
	font-size: 120%;
    font-weight: 400;
}

.home-menu a {
    color: #ffffff;
	font-size: 120%;
    font-weight: 400;
}
.pure-menu-disabled, .pure-menu-heading, .pure-menu-link {
    padding: 1em;
	/*padding-top: 10px;*/
}

.home-menu {
    background: #2d3e50 none repeat scroll 0 0;
}

.pure-menu-horizontal {
    /*white-space: nowrap;
    width: 100%;
	height: 50px;*/
}

.splash {
    bottom: 0;
    height: 50%;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 100px;
    width: 50%;
	color: white;
}

.splash2 {
    bottom: 0;
    height: 50%;
    left: 0;
    margin: auto;
    /*position: absolute;*/
    right: 0;
    text-align: center;
    top: 100px;
    color: white;
}

.header-k {
	white-space: nowrap;
    width: 100%;
	height: 50px;
	left: 0;
    position: fixed;
    top: 0;
    z-index: 3;
	background: #2d3e50 none repeat scroll 0 0;
}

.sp1 {
	background: #ee2a24;
    font-size: 85px;
    height: 100px;
    line-height: 107px;
}

.sp2 {
	font-size: 50px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
}

.sp3 {
	font-size: 28px;
    font-weight: bold;
    height: 40px;
    line-height: 50px;
}

.sptab {
	width: 610px;
}

.sptab2 {
	width: 670px;
}

.cont1 {
	/*background: #00acef;*/
    color: #003454;
    height: 100px;
	text-align: center;
	width: 1100px;
	font-weight: bold;
}

.cont1p1 {
	padding-top: 20px;
	font-size: 32px;
}

.cont1p2 {
	/*padding-top: 20px;*/
	font-size: 16px;
}

.cont2 {
	background: url("../images/02.png") no-repeat left top;
	height: 502px;
	text-align: center;
}

.cont2g {
	padding-left: 30px;
    padding-right: 30px;
}

.cont2p1 {
	color: #00acef;
    font-size: 46px;
    padding-top: 78px;
}

.cont2gp1 {
	color: #00acef;
    font-size: 38px;
    padding-top: 20px;
	text-align: center;
}

.cont2p2 {
	color: #aeafb1;
    font-size: 18px;
    padding-left: 300px;
    padding-right: 300px;
    padding-top: 18px;
}

.cont2gp2 {
	color: #959696;
    font-size: 18px;
    line-height: 24px;
    padding-top: 10px;
}

.cont2gp2 li {
	line-height: 24px;
    
}

.cont3 {
	background: url("../images/back.jpg") no-repeat left bottom;
	height: 350px;
	
}

.cont3 h2 {
	padding-top: 40px;
	padding-bottom: 20px;
}

.cont3g {
	/*background: url("../images/back.jpg") no-repeat left bottom;
	height: 250px;*/
	padding-left: 30px;
    padding-right: 30px;
}

.cont3g h2 {
	/*padding-top: 20px;
	padding-bottom: 10px;*/
}

.cont3p1 {
	COLOR: #fff;
}

.cont4 {
	background: url("../images/06.png") no-repeat left top;
	height: 621px;
	
}

.cont4p1 {
	font-size: 22px;
    background: #fff;
	height: 120px;
    line-height: 57px;
    margin-left: 267px;
    margin-top: 198px;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
	text-transform: uppercase;
	text-align: center;
}

.cont4p1 a, .cont4p1 a:hover {
	color: #fff;
}

.cont4p2 {
	margin-left: 160px;
    margin-top: 0;
    padding-left: 10px;
	padding-right: 10px;
    position: absolute;
	background: #ed1820;
}

.cont6 {
	background: #51596b;
	color: #ffffff;
}

.itemid-336 {
	background: url("../images/kipm-back.png") no-repeat scroll 0 0 / 100% 100% !important;
}

.itemid-338 {
    background: rgba(0, 0, 0, 0) url("../images/kipm-back.png") no-repeat scroll 0 0 / 100% 100% !important;
}

.itemid-340 {
    background: rgba(0, 0, 0, 0) url("../images/kipm-back.png") no-repeat scroll 0 0 / 100% 100% !important;
}

.itemid-342 {
    background: rgba(0, 0, 0, 0) url("../images/grant-back.png") no-repeat scroll center top !important;
}

.itemid-343 {
    background: rgba(0, 0, 0, 0) url("../images/back.png") no-repeat scroll center top !important;
}

.itemid-343 header {
	margin-bottom: 0px;
}

.itemid-343 div.row-fluid {
	background: none !important;
	margin-top: 0px;
}

.itemid-342 div.row-fluid {
	border: 1px solid #ccc;
	box-shadow: 0 0 20px;
}

.itemid-340 header {
	margin-bottom: 0px;
}

.itemid-336 header {
	margin-bottom: 0px;
}

.itemid-338 header {
	margin-bottom: 0px;
}

.itemid-342 header {
	margin-bottom: 170px;
}

.row-fluid {
	background: white none repeat scroll 0 0;
    margin-left: auto;
    margin-right: auto;
    min-height: 12%;
    position: relative;
    /*top: 100%;*/
    width: 1100px;
    z-index: 2;
	margin-top: 50px;
	margin-bottom: 50px;
}

.com_breezingforms {
	
}

.item-page {
	width: 1100px;
	margin-left: auto;
    margin-right: auto;
    min-height: 12%;
    position: relative;
}

.bfClearfix {
	
	overflow: visible !important;
}

.zh1 {
	color: #00acef;
}

.zkip {
	text-align: left;
}

.zkip h1 {
	color: #003454;
	font-family: Verdana,Arial,sans-serif;
}

#ff_elem2276 {
	background: red;
	color: #fff;
    font-size: 18px;
    font-weight: bold;
    height: 40px;
    text-transform: uppercase;
    width: 170px;
	font-family: Verdana,Arial,sans-serif;
}
